 <HELPXML>
	<DATAMANAGER>VMASSESSGROUPHELP</DATAMANAGER>
	<SHOWN>
		<COL>VMASSESSGROUP.APSID</COL>
		<COL>VMASSESSGROUP.ASID</COL>
		<COL>VMASSESSGROUP.ASDESC</COL>
		<COL>VMASSESSGROUP.ASGID</COL>
		<COL>VMASSESSGROUP.ASGDESC</COL>
		<COL>VMASSESSGROUP.RUNNO</COL>
	</SHOWN>
	<ORDER>
		<COL>VMASSESSGROUP.APSID</COL>
		<COL>VMASSESSGROUP.ASID</COL>
		<COL>VMASSESSGROUP.ASDESC</COL>
		<COL>VMASSESSGROUP.ASGID</COL>
		<COL>VMASSESSGROUP.ASGDESC</COL>
		<COL>VMASSESSGROUP.RUNNO</COL>
	</ORDER>
	<SEARCH>
		<COL>APSID</COL>
		<COL>ASID</COL>
		<COL>ASDESC</COL>
		<COL>ASGID</COL>
		<COL>ASGDESC</COL>
		<COL>RUNNO</COL>
    </SEARCH>
	<RETURN>
		<COL>APSID</COL>
		<COL>ASID</COL>
	</RETURN>
</HELPXML>
